Subject: Re: C-124 Globemaster Walkaround - is it possible to place it on July 24th?
From: "Steve Bamford" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Wed, 24 Jul 2002 02:54:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Justin Davenport <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 16, 2002 12:49 AM
Subject: C-124 Globemaster Walkaround - is it possible to place it on July
24th?

> hi Steve
>
> I was curious if you could possibly place the C-124 Globemaster walkaround
> pics I sent you on ARC on July 24th.
>
> July 24th is a state holiday here in Utah, and it marks the day when
Brigham
> Young first came into this area with the Mormon pioneers.  There are a lot
> of parades and fireworks, and state employees get the day off
(Unfortunately
> I have to work :-( )....it's like a second helping of the Fourth of July
> around here!
>
> I figured this would be a good day to have something related to Utah
> featured on ARC, and the C-124 in this picture does have Utah ANG
markings.
> Thank you kindly for your consideration on this.  :-)
>
> sincerely, Justin
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>
>